path: /build/build/lxd-compose-app-emulation-0.38.0.package.tar.zst
dependencies: []
compilespec:
  steps:
  - cd lxd-compose && git checkout "${GIT_HASH%\+*}" && make build-small && mkdir
    -p /lxd-compose/usr/bin && mv lxd-compose /lxd-compose/usr/bin/lxd-compose
  env:
  - GIT_HASH=v0.38.0
  prelude:
  - luet i -y --sync-repos make upx-bin go ca-certificates git && luet cleanup --purge-repos
    && git clone https://github.com/MottainaiCI/lxd-compose.git
  image: macaronios/terragon-testing-minimal:latest-amd64
  seed: macaronios/terragon-testing-minimal:latest-amd64
  package:
    name: lxd-compose
    version: 0.38.0
    category: app-emulation
    description: Supply a way to deploy a complex environment to an LXD Cluster or
      LXD standalone installation
    uri:
    - https://github.com/MottainaiCI/lxd-compose
    license: GPL-3.0
    buildtimestamp: 2026-04-03 18:01:04.160499676 +0000 UTC m=+408.772058683
    labels:
      github.owner: lxd-compose
      github.repo: MottainaiCI
    treedir: ./packages
  package_dir: /lxd-compose
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: luet/cache
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 865e24979e224057fb3a53f8742180b3b3f717ad4027dc8c1da36978928fa270
compressiontype: zstd
files:
- usr/bin/lxd-compose
package_cacheimage: ""
runtime:
  name: lxd-compose
  version: 0.38.0
  category: app-emulation
  description: Supply a way to deploy a complex environment to an LXD Cluster or LXD
    standalone installation
  uri:
  - https://github.com/MottainaiCI/lxd-compose
  license: GPL-3.0
  labels:
    github.owner: lxd-compose
    github.repo: MottainaiCI
